<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e0d96e65bbb0dafb38be9698683c8e0">
  <dict>
    <!--2020-11-13 14:34:34.000-->
    <int key="num_match">9</int>
    <!--2020-11-30 15:19:12.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
